Subject: linux-next: Fixes tag needs some work in the iio-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 31 Oct 2022 07:40:06 +1100

Hi all,

In commit

  a589ef35fc62 ("iio: adc: mp2629: fix potential array out of bound access")

Fixes tag

  Fixes: 7abd9fb6468 ("iio: adc: mp2629: Add support for mp2629 ADC driver")

has these problem(s):

  - SHA1 should be at least 12 digits long
    This can be fixed for the future by setting core.abbrev to 12 (or
    more) or (for git v2.11 or later) just making sure it is not set
    (or set to "auto").

-- 
Cheers,
Stephen Rothwell